Subject: RE: open or closed

From: "Kennedy, Michael" <[email-masked]>
Date: Thu, 18 Sep 1997 10:36:38 -0700

Actually at this point I think it may be time to close the list. However
I feel that the minimum standards should be low enough so that a second
year Greek student could be able to participate. However a Seminary
student or TC-beginner should practice self restraint on such a list. A
list like this is a wonderful forum where a newbie can ask questions and
gain knowledge. 

I have studied Greek for ten years; I am now teaching biblical
languages; I have studied TC in my graduate work. And yet I realize that
I have much to learn. But I am not able to learn in a list filled with
such clutter. Therefore closing the list may prove fruitful  - as long
as the entry requirement is kept low. Enthusiasts who abuse the
governing rules of the group could then be asked to leave the "closed"
mailing list. It may keep some of the debris off the TC-list.

Mike Kennedy
Phoenix, AZ

	-----Original Message-----
	From:	Jim West [SMTP:[email-masked]]
	Sent:	Thursday, September 18, 1997 10:01 AM
	To:	[email-masked]
	Subject:	open or closed

	The current discussion is fascinating.  Both sides of the issue
are clearly
	and professionally presenting their views.  If this can be done
in regards
	to the very essence of the list, why can it not be done on
textual issues?
	I must say that I agree with Larry H.  Colloquiums require
expertise.  I
	would further suggest that a minimum guideline for active
participation on
	the list should be knowledge of both Hebrew and Greek.
	Further, perhaps those who are qualified can speak openly while
those who
	have particular questions which are appropriate for a beginner
or novice in
	the field should be encouraged to write privately to a
particular scholar
	who participates on the list.
	In this way the list is both open and closed.  Open for public
discussion
	concerning advanced issues while closed to peripheral or novice
questions.
	If someone were unsure about the appropriatness of a topic or
question for
	public consumption, perhaps they could write Jimmy or Larry or
Bart or
	another luminary for private guidance.
	Just some suggestions.

	Jim

	+++++++++++++++++++++++++++++
	Jim West, ThD
	Adjunct Professor of Bible
	Quartz Hill School of Theology

	[email-masked]